name: open-town-hall
canonical:
  canonicalName:
    source: participatedb
    value: Open Town Hall
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://www.peakdemocracy.com">website</a>:</p>

        <blockquote>

        <p><span class="caps">OPEN</span> <span class="caps">TOWN</span> <span class="caps">HALL</span> is administered
        by Peak Democracy, a non-partisan company whose mission is to build public trust in government through online
        public comment forums that are civil yet meet government freedom-of-speech and transparency laws.</p>

        </blockquote>

        <p>According to their <a href="http://www.peakdemocracy.com/how_it_works">how it works</a> section, they “use
        in-house staff and patent-pending software to monitor every comment, and our forums follow the order and decorum
        of a government hearing to maintain civility.”</p>

        <p>Follow <a href="http://twitter.com/peakdemocracy">@peakdemocracy</a> on Twitter for updates.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 16, 2009'
  Country: United States of America
  Description: >-
    <p>From the <a href="http://www.peakdemocracy.com">website</a>:</p>

    <blockquote>

    <p><span class="caps">OPEN</span> <span class="caps">TOWN</span> <span class="caps">HALL</span> is administered by
    Peak Democracy, a non-partisan company whose mission is to build public trust in government through online public
    comment forums that are civil yet meet government freedom-of-speech and transparency laws.</p>

    </blockquote>

    <p>According to their <a href="http://www.peakdemocracy.com/how_it_works">how it works</a> section, they “use
    in-house staff and patent-pending software to monitor every comment, and our forums follow the order and decorum of
    a government hearing to maintain civility.”</p>

    <p>Follow <a href="http://twitter.com/peakdemocracy">@peakdemocracy</a> on Twitter for updates.</p
  Last updated: 'December 14, 2011'
  Name: Open Town Hall
  Projects:
    - 226
    - 22
    - 291
  References:
    - 224
    - 183
    - 223
    - 184
    - 153
    - 158
    - 50
    - 194
  Web: 'http://www.peakdemocracy.com'
